# Get lpr cameras live feed by terminal and lpr cameras ids

`GET https://api.parklio.com/v2/terminals/{id}/lpr-cameras/{lprCameraId}/live/{size}`

This endpoint allows the user to get lpr cameras live feed by terminal and lpr cameras ids by id

**Auth:** `Authorization: Bearer <token>`

## Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `id` | string | yes |  |
| `lprCameraId` | string | yes |  |
| `size` | string | yes |  |

## Responses

### 200

```json
{
  "success": true,
  "data": {
    "id": "L0123456789",
    "created_at": "2026-01-15T09:30:00.000Z",
    "modified_at": "2026-01-15T09:30:00.000Z",
    "direction": "in",
    "cert": "",
    "ap_id": "",
    "mac": "00-B0-D0-63-C2-26",
    "model": "axios",
    "sn": "L0123456789"
  }
}
```

### 401 — Account user is not logged in and they should log in again.

```json
{
  "success": false,
  "errors": [
    {
      "code": 1,
      "message": "Unauthorized access."
    }
  ]
}
```

### 403 — User does not have permission to access requested resource.

```json
{
  "success": false,
  "errors": [
    {
      "code": 4,
      "message": "No permission."
    }
  ]
}
```

### 404 — Resource that has been requested does not exist. User should not try to repeat this request.

```json
{
  "success": false,
  "errors": [
    {
      "code": 6,
      "message": "Resource not found."
    }
  ]
}
```

### 503 — the device might not be connected or an internal error happened

```json
{
  "success": false,
  "errors": [
    {
      "code": 40,
      "message": "the message to the remote device timed out"
    }
  ]
}
```

